<?php 

include("config.php");

	
$id=$_POST['id'];

mysql_query("update hotel_service set service_name='$_POST[service_name]', sprice='$_POST[sprice]'  where id='$id' limit 1");

 
 
header("location:add_service.php");
 
?>